.head-txt{margin-bottom:0}
.im0{padding:10px 0}
.im0l{width:220px;float:left;height:532px;background:#FFFFFF}
.im0l p{height:32px;line-height:32px;padding:0 10px 0 20px;font-size:14px;margin:0;background:#007AFF;color:#FFFFFF}
.im0l ul{margin:10px 0}
.im0l i{font-style:normal;font-weight:bold;float:right;color:#EEEEEE;font-family:simsun}
.im0l strong{font-weight:normal}
.im0l li{height:32px;line-height:32px;padding:20px 10px 0 40px;font-size:15px;overflow:hidden;cursor:pointer}
.im0l div{z-index:900;position:absolute;width:640px;height:510px;padding:10px 20px;overflow:hidden;border:#EEEEEE 1px solid;background:#FFFFFF;display:none}
.im0l dl{margin:0;border-bottom:#EEEEEE 1px dotted;clear:both}
.im0l dt{margin:0;padding:0;line-height:31px;font-size:14px}
.im0l dd{margin:0;padding:0;line-height:32px;font-size:12px}
.im0l em{font-style:normal;color:#EEEEEE;padding:0 10px;font-family:simsun}
.im0l li:hover i{color:#FFFFFF}
.im0l li:hover strong{color:#FFFFFF}
.im0l li:hover div{display:block}
.im0l .cate-0{background:url('cate-0.png') no-repeat 10px center}
.im0l .cate-0:hover{background:#007AFF url('cate-0-on.png') no-repeat 10px center}
.im0l .cate-0:hover div{margin:-42px 0 0 160px}
.im0l .cate-1{background:url('cate-1.png') no-repeat 10px center}
.im0l .cate-1:hover{background:#007AFF url('cate-1-on.png') no-repeat 10px center}
.im0l .cate-1:hover div{margin:-74px 0 0 160px}
.im0l .cate-2{background:url('cate-2.png') no-repeat 10px center}
.im0l .cate-2:hover{background:#007AFF url('cate-2-on.png') no-repeat 10px center}
.im0l .cate-2:hover div{margin:-106px 0 0 160px}
.im0l .cate-3{background:url('cate-3.png') no-repeat 10px center}
.im0l .cate-3:hover{background:#007AFF url('cate-3-on.png') no-repeat 10px center}
.im0l .cate-3:hover div{margin:-138px 0 0 160px}
.im0l .cate-4{background:url('cate-4.png') no-repeat 10px center}
.im0l .cate-4:hover{background:#007AFF url('cate-4-on.png') no-repeat 10px center}
.im0l .cate-4:hover div{margin:-170px 0 0 160px}
.im0l .cate-5{background:url('cate-5.png') no-repeat 10px center}
.im0l .cate-5:hover{background:#007AFF url('cate-5-on.png') no-repeat 10px center}
.im0l .cate-5:hover div{margin:-202px 0 0 160px}
.im0l .cate-6{background:url('cate-6.png') no-repeat 10px center}
.im0l .cate-6:hover{background:#007AFF url('cate-6-on.png') no-repeat 10px center}
.im0l .cate-6:hover div{margin:-234px 0 0 160px}
.im0l .cate-7{background:url('cate-7.png') no-repeat 10px center}
.im0l .cate-7:hover{background:#007AFF url('cate-7-on.png') no-repeat 10px center}
.im0l .cate-7:hover div{margin:-266px 0 0 160px}
.im0l .cate-8{background:url('cate-8.png') no-repeat 10px center}
.im0l .cate-8:hover{background:#007AFF url('cate-8-on.png') no-repeat 10px center}
.im0l .cate-8:hover div{margin:-298px 0 0 160px}
.im0l .cate-9{background:url('cate-9.png') no-repeat 10px center}
.im0l .cate-9:hover{background:#007AFF url('cate-9-on.png') no-repeat 10px center}
.im0l .cate-9:hover div{margin:-330px 0 0 160px}
.im0l .cate-10{background:url('cate-10.png') no-repeat 10px center}
.im0l .cate-10:hover{background:#007AFF url('cate-10-on.png') no-repeat 10px center}
.im0l .cate-10:hover div{margin:-362px 0 0 160px}
.im0l .cate-11{background:url('cate-11.png') no-repeat 10px center}
.im0l .cate-11:hover{background:#007AFF url('cate-11-on.png') no-repeat 10px center}
.im0l .cate-11:hover div{margin:-394px 0 0 160px}
.im0l .cate-12{background:url('cate-12.png') no-repeat 10px center}
.im0l .cate-12:hover{background:#007AFF url('cate-12-on.png') no-repeat 10px center}
.im0l .cate-12:hover div{margin:-426px 0 0 160px}
.im0l .cate-13{background:url('cate-13.png') no-repeat 10px center}
.im0l .cate-13:hover{background:#007AFF url('cate-13-on.png') no-repeat 10px center}
.im0l .cate-13:hover div{margin:-458px 0 0 160px}
.im0l .cate-14{background:url('cate-14.png') no-repeat 10px center}
.im0l .cate-14:hover{background:#007AFF url('cate-14-on.png') no-repeat 10px center}
.im0l .cate-14:hover div{margin:-490px 0 0 160px}
.im0l .cate-15{background:url('cate-15.png') no-repeat 10px center}
.im0l .cate-15:hover{background:#007AFF url('cate-15-on.png') no-repeat 10px center}
.im0l .cate-15:hover div{margin:-522px 0 0 160px}
.im0m{width:640px;float:left;margin:0 10px;height:532px}
.im0a{width:650px;padding-left:10px;height:222px;margin-top:10px;background:#FFFFFF}
.im0a div{width:120px;height:212px;margin:11px 10px 0 0;float:left;overflow:hidden}
.im0a img{width:120px;height:200px;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
.im0a img:hover{-webkit-transform:scale(1.05);-moz-transform:scale(1.05);-ms-transform:scale(1.05);-o-transform:scale(1.05);transform:scale(1.05)}
.im0r{width:320px;float:left;height:532px}
.im0u{height:300px;overflow:hidden;background:#FFFFFF}
.im0t{height:222px;overflow:hidden;margin-top:10px;background:#FFFFFF}
.im0t-list{height:160px;overflow:hidden;margin:10px 16px}
.im0t-list li{height:26px;line-height:26px;overflow:hidden}
.im0t-list li .f_r{padding-left:16px;color:#666666}
.im0g{height:75px;overflow:hidden;padding:0 10px}
.im0g div{width:75px;height:75px;float:left;text-align:center;padding:10px 0}
.im0g div:hover{background:#EEEEEE}
.im0g img{width:32px;height:32px;margin-bottom:6px}
.im0g em{font-style:normal;background:#FF6600;border-radius:50%;color:#FFFFFF;font-size:12px;z-index:3;position:absolute;display:block;width:16px;height:16px;line-height:16px;overflow:hidden;text-align:center;margin:0 0 0 42px}
.ian-h{}
.ian-h ul{border-bottom:#EEEEEE 1px solid;height:32px;padding-left:16px}
.ian-h li{border:#FFFFFF 1px solid;border-bottom:#EEEEEE 1px solid;display:inline-block;height:31px;line-height:31px;margin-right:16px;padding:0 10px;float:left}
.ian-h .on{border:#EEEEEE 1px solid;border-bottom:#FFFFFF 1px solid}
.ian-b{height:66px;overflow:hidden;margin:10px 16px}
.ian-b li{height:24px;line-height:24px;overflow:hidden}
.ian-b li .f_r{padding-left:16px;color:#666666}
.ian-b div{float:left;width:32px;height:32px;line-height:16px;padding:14px;text-align:center;border:#EEEEEE 2px solid;border-radius:50%}
.ian-b div:hover{border:#FF6600 2px solid}
.ian-b p{float:left;width:48px;height:16px;padding:24px 0;margin:2px 0 0 0;text-align:center;font-weight:bold;color:#EEEEEE;font-family:simsun}
.im-b{overflow:hidden;border-bottom:#F5F5F5 1px solid}
.im-l{width:220px;height:590px;float:left;background:#FFFFFF;overflow:hidden;padding:0 0 10px 0}
.im-l p{margin:20px;font-size:18px}
.im-l li{width:90px;padding-left:20px;float:left;height:32px;line-height:32px;font-size:14px;overflow:hidden}
.im-r{width:1000px;float:left}
.im-b-img{height:580px;background:#F5F5F5}
.im-r-img div{width:168px;border:#FFFFFF 1px solid;margin:10px 0 0 10px;padding:10px;height:258px;float:left;background:#FFFFFF}
.im-r-img div img{-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
.im-r-img div:hover{border:#EEEEEE 1px solid;box-shadow:2px 2px 10px #EEEEEE}
.im-r-img div:hover img{-webkit-transform:scale(1.05);-moz-transform:scale(1.05);-ms-transform:scale(1.05);-o-transform:scale(1.05);transform:scale(1.05)}
.im-r-img b{display:block;height:42px;line-height:42px;color:#FF0000;font-size:14px}
.im-r-img i{display:block;height:42px;line-height:42px;font-size:14px;font-style:normal}
.im-r-img p{height:48px;line-height:24px;margin:0;overflow:hidden;font-size:13px}
.in-b{overflow:hidden}
.in-l{width:220px;float:left}
.in-m{width:490px;float:left;margin:0 20px}
.in-r{width:470px;float:left}
.in-l div{background:#F5F5F5;padding:10px 16px;margin:10px 0 0 10px}
.in-l div:hover{background:#EEEEEE}
.in-l div p{height:48px;line-height:24px;overflow:hidden;font-size:16px;margin:0 0 10px 0}
.in-m h2{text-align:left;font-size:22px;margin:10px;height:48px;line-height:48px;overflow:hidden}
.in-img{}
.in-img div{width:144px;margin:10px 10px 0 0;padding:1px;float:left}
.in-img div:hover{background:#EEEEEE}
.in-img div p{height:36px;line-height:18px;overflow:hidden;font-size:12px;margin:10px}
.ic-b{overflow:hidden;padding:0 0 10px 0}
.ic-l{width:220px;float:left}
.ic-m{width:490px;float:left;margin:0 20px}
.ic-r{width:470px;float:left}
.ic-brand{background:#F5F5F5;padding:10px;margin:10px 0 0 10px}
.ic-brand i{font-style:normal;font-size:16px;padding:0 0 10px 10px;display:block}
.ic-brand p{margin:10px 0 0 0;padding-top:10px;text-align:center;height:88px}
.ic-brand p:hover{background:#FFFFFF}
.ic-brand p b{display:block;height:32px;line-height:32px;overflow:hidden;font-size:14px;margin:0;font-weight:normal}
.ic-brand #brands{height:432px;overflow:hidden}
.ic-know-credit{background:url('ico_reward.gif') no-repeat right center;color:#666666;padding:0 16px}
.ic-club{height:240px;overflow:hidden;margin-bottom:10px}
.ic-club-b{padding-left:10px;overflow:hidden}
.ic-club-b div{width:150px;height:150px;padding:20px 0;float:left;text-align:center}
.ic-club-b div:hover{background:#F5F5F5}
.ic-club-b div:hover img{border:#FF6600 2px solid}
.ic-club-b img{width:86px;height:86px;border-radius:50%;padding:2px;border:#EEEEEE 2px solid}
.ic-club-b p{height:32px;line-height:32px;overflow:hidden;font-size:14px;margin:0}
.ic-club-b span{font-size:12px;color:#999999}
.ilink{padding:16px;overflow:hidden}
.ilink li{padding:0 16px 10px 0;float:left}
.im0mall{width:970px;height:222px;overflow:hidden;position:absolute;z-index:1;background:#FFFFFF;margin-top:10px}
.im0t-mall div{width:100px;height:150px;overflow:hidden;margin:21px 0 0 21px;float:left}
.im0t-mall div:hover{background:#F5F5F5}
.im0t-mall div:hover b{display:block}
.im0t-mall b{display:none;height:44px;line-height:44px;color:#FF6600;font-size:14px;text-align:center}
.im0t-mall p{height:44px;line-height:22px;margin:0;overflow:hidden;font-size:12px}
.banList{width:100%;position:absolute;height:556px;left:50%;margin-left:-960px}
.banList li{height:500px;opacity:0;position:absolute;transform:scale(0);transition:transform 0.5s ease 0s,opacity 1.5s ease 0s;z-index:1;text-align:center}
.banList li img{margin:0 auto}
.banList li.active{opacity:1;transform:scale(1);z-index:2}
.fomW{position:absolute;bottom:30px;left:calc((100% - 100px)/2);height:30px;z-index:9;width:100px}
.jsNav{text-align:center}
.jsNav a{display:inline-block;background:#fff;width:15px;height:15px;border-radius:50%;margin:0 5px}
.jsNav a.current{background:#fc8f0f;cursor:pointer}
.banner-box{width:100%;height:516px;position:relative;overflow:hidden;margin:0px auto}
.banner-box-cont{display:inline-flex;width:1200px;height:350px;margin:0 auto;justify-content:space-between;align-items:center}
.banner-box{width:1200px;height:516px;margin:0px auto;overflow:hidden;position:absolute;top:0px;left:0px;right:0px;z-index:2}
.banner-box .banner-box-cont .banner-box-cont-left{width:215px;height:540px;float:left;overflow:hidden;background:#fff}
.banner-box .banner-box-cont .banner-box-cont-left ul{}
.banner-box .banner-box-cont .banner-box-cont-left li{width:215px;height:60px;padding-top:2px;float:left;overflow:hidden;border-bottom:1px solid #eee}
.banner-box .banner-box-cont .banner-box-cont-left li:last-child{border-bottom:none}
.banner-box .banner-box-cont .banner-box-cont-left li i{width:50px;height:55px;display:block;overflow:hidden;float:left;background:url(ico-mu.png) no-repeat}
.banner-box .banner-box-cont .banner-box-cont-left li i.i1{background-position:5px -35px}
.banner-box .banner-box-cont .banner-box-cont-left li i.i2{background-position:5px -100px}
.banner-box .banner-box-cont .banner-box-cont-left li i.i3{background-position:5px -165px}
.banner-box .banner-box-cont .banner-box-cont-left li i.i4{background-position:5px -230px}
.banner-box .banner-box-cont .banner-box-cont-left li i.i5{background-position:5px -295px}
.banner-box .banner-box-cont .banner-box-cont-left li i.i6{background-position:5px -355px}
.banner-box .banner-box-cont .banner-box-cont-left li i.i7{background-position:5px -425px}
.banner-box .banner-box-cont .banner-box-cont-left li i.i8{background-position:5px -485px}
.banner-box .banner-box-cont .banner-box-cont-left li .icon{width:150px;height:55px;overflow:hidden;float:left;background:url(ico-mu.png) no-repeat 130px -533px}
.banner-box .banner-box-cont .banner-box-cont-left li .icon a{width:150px;height:55px;line-height:55px;display:block;overflow:hidden;float:left;color:#333;font-size:16px}
.banner-box .banner-box-cont .banner-box-cont-left li .icon span{width:150px;height:25px;line-height:25px;margin-top:5px;display:block;float:left;color:#333;text-align:left;font-size:16px}
.banner-box .banner-box-cont .banner-box-cont-left li .icon .icon-tent{width:150px;height:20px;line-height:20px;float:left;overflow:hidden}
.banner-box .banner-box-cont .banner-box-cont-left li .icon .icon-tent a{width:70px;height:20px;line-height:20px;float:left;display:block;overflow:hidden;color:#666;font-size:12px}
.banner-box .banner-box-cont .banner-box-cont-right{width:276px;height:500px;float:right;overflow:hidden;background:#fff url(ico-mut.png) no-repeat left top}
.banner-box .banner-box-cont .banner-box-cont-right .issue{width:210px;height:auto;overflow:hidden;margin:90px 35px 10px;border-radius:30px 30px 0px 0px;float:left}
.banner-box .banner-box-cont .banner-box-cont-right .issue a{width:70px;height:30px;line-height:30px;padding-top:60px;text-align:center;color:#333;float:left;display:block;overflow:hidden;background:url(ico-mur.png) no-repeat}
.banner-box .banner-box-cont .banner-box-cont-right .issue a.i1{background-position:-4px 0px}
.banner-box .banner-box-cont .banner-box-cont-right .issue a.i2{background-position:-80px 0px}
.banner-box .banner-box-cont .banner-box-cont-right .issue a.i3{background-position:-155px 0px}
.banner-box .banner-box-cont .banner-box-cont-right .regis{width:210px;height:auto;overflow:hidden;float:left;margin:0px 35px}
.banner-box .banner-box-cont .banner-box-cont-right .regis .name{width:208px;height:40px;border:1px solid #e4d2c3}
.banner-box .banner-box-cont .banner-box-cont-right .regis .name span{width:60px;height:40px;line-height:40px;display:block;overflow:hidden;float:left;text-align:right;color:#333}
.banner-box .banner-box-cont .banner-box-cont-right .regis .name input{width:140px;height:40px;line-height:40px;padding-left:5px;float:left;border:none}
.banner-box .banner-box-cont .banner-box-cont-right .regis .pwd{width:208px;height:40px;border:1px solid #e4d2c3;margin-top:10px}
.banner-box .banner-box-cont .banner-box-cont-right .regis .pwd span{width:60px;height:40px;line-height:40px;display:block;overflow:hidden;float:left;text-align:right;color:#333}
.banner-box .banner-box-cont .banner-box-cont-right .regis .pwd input{width:140px;height:40px;line-height:40px;padding-left:5px;float:left;border:none}
.banner-box .banner-box-cont .banner-box-cont-right .regis .reg{width:208px;height:20px;margin-top:10px}
.banner-box .banner-box-cont .banner-box-cont-right .regis .reg span{width:80px;height:20px;line-height:20px;margin-left:30px;display:block;overflow:hidden;float:left}
.banner-box .banner-box-cont .banner-box-cont-right .regis .reg span input{width:15px;height:15px;float:left;margin-top:3px}
.banner-box .banner-box-cont .banner-box-cont-right .regis .reg a{width:80px;height:20px;line-height:20px;display:block;overflow:hidden;float:left;color:#666}
.banner-box .banner-box-cont .banner-box-cont-right .int{width:210px;height:40px;overflow:hidden;float:left;margin-top:10px}
.banner-box .banner-box-cont .banner-box-cont-right .int a{width:90px;height:38px;line-height:38px;padding-left:13px;border:1px solid #ccc;color:#333;text-align:center;display:block;overflow:hidden;float:left;background:#f5f5f5}
.banner-box .banner-box-cont .banner-box-cont-right .int a.dl{background:url(user.png) no-repeat 20px 8px;border-right:none}
.banner-box .banner-box-cont .banner-box-cont-right .int a.zc{background:url(mishi.png) no-repeat 10px 8px}
.banner-box .banner-box-cont .banner-box-cont-right .content{width:256px;height:auto;overflow:hidden;float:left;margin:10px}
.banner-box .banner-box-cont .banner-box-cont-right .content .index_title{width:256px;height:30px;float:left;overflow:hidden}
.banner-box .banner-box-cont .banner-box-cont-right .content .index_title span{width:25%;height:28px;line-height:28px;text-align:center;float:left;border-bottom:2px solid #fff}
.banner-box .banner-box-cont .banner-box-cont-right .content .index_title span.on{border-bottom:2px solid #f30}
.banner-box .banner-box-cont .banner-box-cont-right .content .content-box{width:256px;height:auto;overflow:hidden;float:left}
.banner-box .banner-box-cont .banner-box-cont-right .content .content-box ul{}
.banner-box .banner-box-cont .banner-box-cont-right .content .content-box li{width:256px;height:30px;float:left;overflow:hidden}
.banner-box .banner-box-cont .banner-box-cont-right .content .content-box li i{width:3px;height:3px;margin-right:10px;margin-top:13px;background:#333;display:block;float:left}
.banner-box .banner-box-cont .banner-box-cont-right .content .content-box li a{width:240px;height:30px;line-height:30px;display:block;overflow:hidden;float:left;color:#333;text-align:left;font-size:12px}
.swiperArea{width:100%;min-width:1200px;overflow:hidden}
.swiper{width:100%;height:500px;overflow:hidden;background:#7eb3fc}
